<?xml version="1.0" encoding="UTF-8"?>

<scenario:scenario xmlns:scenario="urn:roborescue:map:scenario">
  <scenario:refuge scenario:location="10099"/>
  <scenario:refuge scenario:location="78900"/>
  <scenario:refuge scenario:location="79098"/>
  <scenario:refuge scenario:location="9772"/>
  <scenario:refuge scenario:location="14589"/>
  <scenario:refuge scenario:location="542"/>
  <scenario:fire scenario:location="6471"/>
  <scenario:fire scenario:location="78968"/>
  <scenario:hydrant scenario:location="70401"/>
  <scenario:hydrant scenario:location="68097"/>
  <scenario:hydrant scenario:location="63361"/>
  <scenario:hydrant scenario:location="72455"/>
  <scenario:hydrant scenario:location="67593"/>
  <scenario:hydrant scenario:location="55311"/>
  <scenario:hydrant scenario:location="75026"/>
  <scenario:hydrant scenario:location="65685"/>
  <scenario:hydrant scenario:location="69272"/>
  <scenario:hydrant scenario:location="62747"/>
  <scenario:hydrant scenario:location="62875"/>
  <scenario:hydrant scenario:location="74655"/>
  <scenario:hydrant scenario:location="68640"/>
  <scenario:hydrant scenario:location="65952"/>
  <scenario:hydrant scenario:location="71968"/>
  <scenario:hydrant scenario:location="65955"/>
  <scenario:hydrant scenario:location="67874"/>
  <scenario:hydrant scenario:location="71334"/>
  <scenario:hydrant scenario:location="74667"/>
  <scenario:hydrant scenario:location="70317"/>
  <scenario:hydrant scenario:location="66220"/>
  <scenario:hydrant scenario:location="63406"/>
  <scenario:hydrant scenario:location="63409"/>
  <scenario:hydrant scenario:location="71731"/>
  <scenario:hydrant scenario:location="75189"/>
  <scenario:hydrant scenario:location="63157"/>
  <scenario:hydrant scenario:location="49078"/>
  <scenario:hydrant scenario:location="68022"/>
  <scenario:hydrant scenario:location="78139"/>
  <scenario:hydrant scenario:location="48958"/>
  <scenario:hydrant scenario:location="63552"/>
  <scenario:hydrant scenario:location="65094"/>
  <scenario:hydrant scenario:location="67273"/>
  <scenario:hydrant scenario:location="71112"/>
  <scenario:hydrant scenario:location="70474"/>
  <scenario:hydrant scenario:location="68940"/>
  <scenario:hydrant scenario:location="71244"/>
  <scenario:hydrant scenario:location="70350"/>
  <scenario:hydrant scenario:location="50001"/>
  <scenario:hydrant scenario:location="71250"/>
  <scenario:hydrant scenario:location="76117"/>
  <scenario:hydrant scenario:location="77014"/>
  <scenario:hydrant scenario:location="63959"/>
  <scenario:hydrant scenario:location="77914"/>
  <scenario:hydrant scenario:location="64478"/>
  <scenario:hydrant scenario:location="64481"/>
  <scenario:hydrant scenario:location="55394"/>
  <scenario:hydrant scenario:location="59363"/>
  <scenario:hydrant scenario:location="68324"/>
  <scenario:hydrant scenario:location="78055"/>
  <scenario:hydrant scenario:location="72943"/>
  <scenario:hydrant scenario:location="74224"/>
  <scenario:hydrant scenario:location="62967"/>
  <scenario:hydrant scenario:location="68601"/>
  <scenario:hydrant scenario:location="78584"/>
  <scenario:hydrant scenario:location="69885"/>
  <scenario:hydrant scenario:location="61310"/>
  <scenario:gasstation scenario:location="18464"/>
  <scenario:civilian scenario:location="21521"/>
  <scenario:civilian scenario:location="2712"/>
  <scenario:civilian scenario:location="19201"/>
  <scenario:civilian scenario:location="2537"/>
  <scenario:civilian scenario:location="11561"/>
  <scenario:civilian scenario:location="2042"/>
  <scenario:civilian scenario:location="21097"/>
  <scenario:civilian scenario:location="22342"/>
  <scenario:civilian scenario:location="24922"/>
  <scenario:civilian scenario:location="15586"/>
  <scenario:civilian scenario:location="22934"/>
  <scenario:civilian scenario:location="8746"/>
  <scenario:civilian scenario:location="20363"/>
  <scenario:civilian scenario:location="6902"/>
  <scenario:civilian scenario:location="25807"/>
  <scenario:civilian scenario:location="21288"/>
  <scenario:civilian scenario:location="7924"/>
  <scenario:civilian scenario:location="4647"/>
  <scenario:civilian scenario:location="18275"/>
  <scenario:civilian scenario:location="10671"/>
  <scenario:civilian scenario:location="79113"/>
  <scenario:civilian scenario:location="5615"/>
  <scenario:civilian scenario:location="9387"/>
  <scenario:civilian scenario:location="12909"/>
  <scenario:civilian scenario:location="10134"/>
  <scenario:civilian scenario:location="22981"/>
  <scenario:civilian scenario:location="21625"/>
  <scenario:civilian scenario:location="20065"/>
  <scenario:civilian scenario:location="23939"/>
  <scenario:civilian scenario:location="21492"/>
  <scenario:civilian scenario:location="17143"/>
  <scenario:civilian scenario:location="19288"/>
  <scenario:civilian scenario:location="20181"/>
  <scenario:civilian scenario:location="17469"/>
  <scenario:civilian scenario:location="26325"/>
  <scenario:civilian scenario:location="2630"/>
  <scenario:civilian scenario:location="78909"/>
  <scenario:civilian scenario:location="9564"/>
  <scenario:civilian scenario:location="21643"/>
  <scenario:civilian scenario:location="14612"/>
  <scenario:civilian scenario:location="23668"/>
  <scenario:civilian scenario:location="21297"/>
  <scenario:civilian scenario:location="22006"/>
  <scenario:civilian scenario:location="3198"/>
  <scenario:civilian scenario:location="24353"/>
  <scenario:civilian scenario:location="6622"/>
  <scenario:civilian scenario:location="14303"/>
  <scenario:civilian scenario:location="19065"/>
  <scenario:civilian scenario:location="20786"/>
  <scenario:civilian scenario:location="4348"/>
  <scenario:civilian scenario:location="26162"/>
  <scenario:civilian scenario:location="16464"/>
  <scenario:civilian scenario:location="10052"/>
  <scenario:civilian scenario:location="24856"/>
  <scenario:civilian scenario:location="21262"/>
  <scenario:civilian scenario:location="3321"/>
  <scenario:civilian scenario:location="2673"/>
  <scenario:civilian scenario:location="79017"/>
  <scenario:civilian scenario:location="4471"/>
  <scenario:civilian scenario:location="78795"/>
  <scenario:civilian scenario:location="18312"/>
  <scenario:civilian scenario:location="5803"/>
  <scenario:civilian scenario:location="20772"/>
  <scenario:civilian scenario:location="26211"/>
  <scenario:civilian scenario:location="9114"/>
  <scenario:civilian scenario:location="10210"/>
  <scenario:civilian scenario:location="24762"/>
  <scenario:civilian scenario:location="1536"/>
  <scenario:civilian scenario:location="15750"/>
  <scenario:civilian scenario:location="13312"/>
  <scenario:civilian scenario:location="26420"/>
  <scenario:civilian scenario:location="8365"/>
  <scenario:civilian scenario:location="5383"/>
  <scenario:civilian scenario:location="14459"/>
  <scenario:civilian scenario:location="22190"/>
  <scenario:civilian scenario:location="78922"/>
  <scenario:civilian scenario:location="25329"/>
  <scenario:civilian scenario:location="95"/>
  <scenario:civilian scenario:location="26616"/>
  <scenario:civilian scenario:location="1163"/>
  <scenario:civilian scenario:location="20431"/>
  <scenario:civilian scenario:location="809"/>
  <scenario:civilian scenario:location="9409"/>
  <scenario:civilian scenario:location="25084"/>
  <scenario:civilian scenario:location="8276"/>
  <scenario:civilian scenario:location="78756"/>
  <scenario:civilian scenario:location="9047"/>
  <scenario:civilian scenario:location="19644"/>
  <scenario:civilian scenario:location="17275"/>
  <scenario:civilian scenario:location="25583"/>
  <scenario:civilian scenario:location="17938"/>
  <scenario:civilian scenario:location="3237"/>
  <scenario:civilian scenario:location="23879"/>
  <scenario:civilian scenario:location="3072"/>
  <scenario:civilian scenario:location="4571"/>
  <scenario:civilian scenario:location="8267"/>
  <scenario:civilian scenario:location="25146"/>
  <scenario:civilian scenario:location="13573"/>
  <scenario:civilian scenario:location="78936"/>
  <scenario:civilian scenario:location="10386"/>
  <scenario:civilian scenario:location="26386"/>
  <scenario:civilian scenario:location="78772"/>
  <scenario:civilian scenario:location="17893"/>
  <scenario:civilian scenario:location="25662"/>
  <scenario:civilian scenario:location="7262"/>
  <scenario:civilian scenario:location="79074"/>
  <scenario:civilian scenario:location="14975"/>
  <scenario:civilian scenario:location="104"/>
  <scenario:civilian scenario:location="13238"/>
  <scenario:civilian scenario:location="18093"/>
  <scenario:civilian scenario:location="5529"/>
  <scenario:civilian scenario:location="22886"/>
  <scenario:civilian scenario:location="11046"/>
  <scenario:civilian scenario:location="79139"/>
  <scenario:civilian scenario:location="8309"/>
  <scenario:civilian scenario:location="18145"/>
  <scenario:civilian scenario:location="11595"/>
  <scenario:civilian scenario:location="20709"/>
  <scenario:civilian scenario:location="25179"/>
  <scenario:civilian scenario:location="23963"/>
  <scenario:civilian scenario:location="3090"/>
  <scenario:civilian scenario:location="78754"/>
  <scenario:civilian scenario:location="24032"/>
  <scenario:civilian scenario:location="12947"/>
  <scenario:civilian scenario:location="17732"/>
  <scenario:civilian scenario:location="2673"/>
  <scenario:civilian scenario:location="10201"/>
  <scenario:civilian scenario:location="26537"/>
  <scenario:civilian scenario:location="78940"/>
  <scenario:civilian scenario:location="452"/>
  <scenario:civilian scenario:location="562"/>
  <scenario:civilian scenario:location="79097"/>
  <scenario:civilian scenario:location="10052"/>
  <scenario:civilian scenario:location="11797"/>
  <scenario:civilian scenario:location="17732"/>
  <scenario:civilian scenario:location="25217"/>
  <scenario:civilian scenario:location="16996"/>
  <scenario:civilian scenario:location="15036"/>
  <scenario:civilian scenario:location="15471"/>
  <scenario:civilian scenario:location="178"/>
  <scenario:civilian scenario:location="10288"/>
  <scenario:civilian scenario:location="20405"/>
  <scenario:civilian scenario:location="7767"/>
  <scenario:civilian scenario:location="19216"/>
  <scenario:civilian scenario:location="25281"/>
  <scenario:civilian scenario:location="16657"/>
  <scenario:civilian scenario:location="15492"/>
  <scenario:civilian scenario:location="9990"/>
  <scenario:civilian scenario:location="19246"/>
  <scenario:civilian scenario:location="78946"/>
  <scenario:civilian scenario:location="25051"/>
  <scenario:civilian scenario:location="14111"/>
  <scenario:civilian scenario:location="18212"/>
  <scenario:civilian scenario:location="3761"/>
  <scenario:civilian scenario:location="24818"/>
  <scenario:civilian scenario:location="5984"/>
  <scenario:civilian scenario:location="16899"/>
  <scenario:civilian scenario:location="25881"/>
  <scenario:civilian scenario:location="78960"/>
  <scenario:civilian scenario:location="17294"/>
  <scenario:civilian scenario:location="16372"/>
  <scenario:civilian scenario:location="13902"/>
  <scenario:civilian scenario:location="24992"/>
  <scenario:civilian scenario:location="8113"/>
  <scenario:civilian scenario:location="13779"/>
  <scenario:civilian scenario:location="10596"/>
  <scenario:civilian scenario:location="19600"/>
  <scenario:civilian scenario:location="3207"/>
  <scenario:civilian scenario:location="9724"/>
  <scenario:civilian scenario:location="24162"/>
  <scenario:civilian scenario:location="9607"/>
  <scenario:civilian scenario:location="25459"/>
  <scenario:civilian scenario:location="12142"/>
  <scenario:civilian scenario:location="78709"/>
  <scenario:civilian scenario:location="23792"/>
  <scenario:civilian scenario:location="5307"/>
  <scenario:civilian scenario:location="20001"/>
  <scenario:civilian scenario:location="1665"/>
  <scenario:civilian scenario:location="13495"/>
  <scenario:civilian scenario:location="19524"/>
  <scenario:civilian scenario:location="78952"/>
  <scenario:civilian scenario:location="78949"/>
  <scenario:civilian scenario:location="78948"/>
  <scenario:civilian scenario:location="21253"/>
  <scenario:civilian scenario:location="79019"/>
  <scenario:civilian scenario:location="16157"/>
  <scenario:civilian scenario:location="25680"/>
  <scenario:civilian scenario:location="24382"/>
  <scenario:civilian scenario:location="9521"/>
  <scenario:civilian scenario:location="3821"/>
  <scenario:civilian scenario:location="26690"/>
  <scenario:civilian scenario:location="24266"/>
  <scenario:civilian scenario:location="15471"/>
  <scenario:civilian scenario:location="21800"/>
  <scenario:civilian scenario:location="24169"/>
  <scenario:civilian scenario:location="21849"/>
  <scenario:civilian scenario:location="64334"/>
  <scenario:civilian scenario:location="24149"/>
  <scenario:civilian scenario:location="63433"/>
  <scenario:civilian scenario:location="79095"/>
  <scenario:civilian scenario:location="19796"/>
  <scenario:civilian scenario:location="26619"/>
  <scenario:civilian scenario:location="20124"/>
  <scenario:civilian scenario:location="9314"/>
  <scenario:civilian scenario:location="24523"/>
  <scenario:civilian scenario:location="5355"/>
  <scenario:civilian scenario:location="26321"/>
  <scenario:civilian scenario:location="21324"/>
  <scenario:civilian scenario:location="20233"/>
  <scenario:civilian scenario:location="15838"/>
  <scenario:civilian scenario:location="13049"/>
  <scenario:civilian scenario:location="1264"/>
  <scenario:firebrigade scenario:location="73384"/>
  <scenario:firebrigade scenario:location="65949"/>
  <scenario:firebrigade scenario:location="59280"/>
  <scenario:firebrigade scenario:location="66491"/>
  <scenario:firebrigade scenario:location="47255"/>
  <scenario:firebrigade scenario:location="56337"/>
  <scenario:firebrigade scenario:location="63597"/>
  <scenario:firebrigade scenario:location="66304"/>
  <scenario:firebrigade scenario:location="67141"/>
  <scenario:firebrigade scenario:location="53426"/>
  <scenario:firebrigade scenario:location="53858"/>
  <scenario:firebrigade scenario:location="47024"/>
  <scenario:firebrigade scenario:location="75694"/>
  <scenario:firebrigade scenario:location="45843"/>
  <scenario:firebrigade scenario:location="68163"/>
  <scenario:firebrigade scenario:location="61442"/>
  <scenario:firebrigade scenario:location="44754"/>
  <scenario:firebrigade scenario:location="45676"/>
  <scenario:firebrigade scenario:location="55325"/>
  <scenario:firebrigade scenario:location="66985"/>
  <scenario:firebrigade scenario:location="52976"/>
  <scenario:firebrigade scenario:location="62449"/>
  <scenario:firebrigade scenario:location="63588"/>
  <scenario:firebrigade scenario:location="64943"/>
  <scenario:firebrigade scenario:location="73435"/>
  <scenario:firebrigade scenario:location="64448"/>
  <scenario:firebrigade scenario:location="56830"/>
  <scenario:firebrigade scenario:location="65236"/>
  <scenario:firebrigade scenario:location="72943"/>
  <scenario:firebrigade scenario:location="62875"/>
  <scenario:firebrigade scenario:location="61655"/>
  <scenario:firebrigade scenario:location="74137"/>
  <scenario:firebrigade scenario:location="70040"/>
  <scenario:firebrigade scenario:location="44311"/>
  <scenario:firebrigade scenario:location="75621"/>
  <scenario:firebrigade scenario:location="65254"/>
  <scenario:firestation scenario:location="7198"/>
  <scenario:firestation scenario:location="78910"/>
  <scenario:firestation scenario:location="21664"/>
  <scenario:policeforce scenario:location="50733"/>
  <scenario:policeforce scenario:location="54066"/>
  <scenario:policeforce scenario:location="63403"/>
  <scenario:policeforce scenario:location="58121"/>
  <scenario:policeforce scenario:location="65022"/>
  <scenario:policeforce scenario:location="74754"/>
  <scenario:policeforce scenario:location="45764"/>
  <scenario:policeforce scenario:location="64229"/>
  <scenario:policeforce scenario:location="64571"/>
  <scenario:policeforce scenario:location="63436"/>
  <scenario:policeforce scenario:location="46072"/>
  <scenario:policeforce scenario:location="60819"/>
  <scenario:policeforce scenario:location="76948"/>
  <scenario:policeforce scenario:location="63489"/>
  <scenario:policeforce scenario:location="76511"/>
  <scenario:policeforce scenario:location="53299"/>
  <scenario:policeforce scenario:location="64970"/>
  <scenario:policeforce scenario:location="65476"/>
  <scenario:policeforce scenario:location="45458"/>
  <scenario:policeforce scenario:location="64157"/>
  <scenario:policeforce scenario:location="68187"/>
  <scenario:policeforce scenario:location="54633"/>
  <scenario:policeforce scenario:location="71451"/>
  <scenario:policeforce scenario:location="67729"/>
  <scenario:policeforce scenario:location="74278"/>
  <scenario:policeforce scenario:location="77245"/>
  <scenario:policeforce scenario:location="48797"/>
  <scenario:policeforce scenario:location="76687"/>
  <scenario:policeforce scenario:location="67905"/>
  <scenario:policeforce scenario:location="64187"/>
  <scenario:policeforce scenario:location="77590"/>
  <scenario:policeforce scenario:location="64696"/>
  <scenario:policeforce scenario:location="64811"/>
  <scenario:policeforce scenario:location="66913"/>
  <scenario:policeforce scenario:location="66931"/>
  <scenario:policeforce scenario:location="48605"/>
  <scenario:policeforce scenario:location="69173"/>
  <scenario:policeforce scenario:location="71647"/>
  <scenario:policeforce scenario:location="75486"/>
  <scenario:policeoffice scenario:location="26007"/>
  <scenario:policeoffice scenario:location="22700"/>
  <scenario:policeoffice scenario:location="18667"/>
  <scenario:ambulanceteam scenario:location="76642"/>
  <scenario:ambulanceteam scenario:location="77182"/>
  <scenario:ambulanceteam scenario:location="62163"/>
  <scenario:ambulanceteam scenario:location="78621"/>
  <scenario:ambulanceteam scenario:location="46444"/>
  <scenario:ambulanceteam scenario:location="77062"/>
  <scenario:ambulanceteam scenario:location="64556"/>
  <scenario:ambulanceteam scenario:location="78666"/>
  <scenario:ambulanceteam scenario:location="75243"/>
  <scenario:ambulanceteam scenario:location="64250"/>
  <scenario:ambulanceteam scenario:location="73868"/>
  <scenario:ambulanceteam scenario:location="60999"/>
  <scenario:ambulanceteam scenario:location="67874"/>
  <scenario:ambulanceteam scenario:location="75195"/>
  <scenario:ambulanceteam scenario:location="51822"/>
  <scenario:ambulanceteam scenario:location="44415"/>
  <scenario:ambulanceteam scenario:location="65359"/>
  <scenario:ambulanceteam scenario:location="73291"/>
  <scenario:ambulanceteam scenario:location="70868"/>
  <scenario:ambulanceteam scenario:location="61625"/>
  <scenario:ambulanceteam scenario:location="76402"/>
  <scenario:ambulanceteam scenario:location="72697"/>
  <scenario:ambulanceteam scenario:location="74930"/>
  <scenario:ambulanceteam scenario:location="72293"/>
  <scenario:ambulanceteam scenario:location="60453"/>
  <scenario:ambulanceteam scenario:location="59252"/>
  <scenario:ambulanceteam scenario:location="67917"/>
  <scenario:ambulanceteam scenario:location="76612"/>
  <scenario:ambulanceteam scenario:location="76348"/>
  <scenario:ambulanceteam scenario:location="70922"/>
  <scenario:ambulanceteam scenario:location="46690"/>
  <scenario:ambulanceteam scenario:location="62747"/>
  <scenario:ambulanceteam scenario:location="64763"/>
  <scenario:ambulanceteam scenario:location="67816"/>
  <scenario:ambulanceteam scenario:location="64793"/>
  <scenario:ambulanceteam scenario:location="66539"/>
  <scenario:ambulanceteam scenario:location="74887"/>
  <scenario:ambulanceteam scenario:location="65452"/>
  <scenario:ambulanceteam scenario:location="67307"/>
  <scenario:ambulancecentre scenario:location="26313"/>
  <scenario:ambulancecentre scenario:location="8056"/>
  <scenario:ambulancecentre scenario:location="13989"/>
</scenario:scenario>
